.bg-sandstone h1,
.bg-sandstone h2,
.bg-primaryBG h1,
.bg-primaryBG h2{
  color: var(--red);
}
.bg-gold,
.bg-primaryBG,
.bg-sandstone,
.bg-sandstone p,
.bg-primaryBG p{
  color: var(--charcoal);
}
.bg-charcoal h1,
.bg-charcoal h2,
.bg-charcoal h3,
.bg-charcoal h4,
.bg-charcoal h5{
  color: white;
}
div .bg-charcoal {
    background-color: var(--charcoal);
}
.bg-gold-bottom,
.bg-ochre-bottom,
.bg-sandstone-bottom,
.bg-orange-1,
.overlay-field,
.overlay-icons,
.bell-icon,
.leaf-icon,
.rainbow-border,
.bull-bottom,
.bush-right{
  position: relative;
}
.bg-gold-bottom >div,
.bg-ochre-bottom > div,
.bg-sandstone-bottom >div,
.bg-orange-1 .bg-black,
.overlay-field > div,
.leaf-top-left >div,
.leaf-icon > div,
.bell-icon > div{
  position: relative;
  z-index: 2;
}
.bg-gold-bottom::after{
  content: "";
  position: absolute;
  bottom: 0;
  top: 50%;
  left: 0;
  height: 50%;
  width: 100%;
  background-color: var(--gold);
}

.bg-ochre-bottom::after{
  content: "";
  position: absolute;
  bottom: 0;
  top: 50%;
  left: 0;
  height: 50%;
  width: 100%;
  background-color: var(--ochre);
}

.bg-sandstone-bottom::after{
  content: "";
  position: absolute;
  bottom: 0;
  top: 50%;
  left: 0;
  height: 50%;
  width: 100%;
  background-color: var(--sandstone);
}

.bg-orange-1::after {
  content: '';
  background-image: url('/bullsbrook/images/bg/orange.png');
  background-repeat: no-repeat;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background-size: 100% 100%;
}
.bg-orange-1::before {
  content: '';
  background-image: url('/bullsbrook/images/bg/bull.svg');
  background-repeat: no-repeat;
  width: 20%;
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 1;
  background-size: 100% 100%;
}
.bg-orange-1 > div::before {
  content: '';
  background-image: url('/bullsbrook/images/icons/bush.svg');
  background-repeat: no-repeat;
  background-size: 100% 165%;
  width: 250px;
  height: 200px;
  position: absolute;
  left: -60px;
  bottom: 0;
  z-index: 1;
}
.overlay-field::after,
.grass-bottom::after {
  content: '';
  background-image: url('/bullsbrook/images/icons/grass.svg');
  background-repeat: repeat;
  width: 100%;
  height: 24px;
  position: absolute;
  left: 0;
  bottom: 0;
}
.overlay-field::before{
  content: '';
  background-image: url('/bullsbrook/images/icons/bush.svg');
  background-repeat: no-repeat;
  width: 140px;
  height: 94px;
  position: absolute;
  left: 0;
  bottom: 0;
}
.overlay-field > div:before,
.bull-bottom::before{
  content: '';
  background-image: url('/bullsbrook/images/icons/bull.svg');
  background-repeat: no-repeat;
  width: 130px;
  height: 140px;
  position: absolute;
  right: 10%;
  bottom: 0;
  z-index: 2;
}
div .bull-bottom{
  overflow: hidden;
}
div .bull-bottom::before{
  z-index: 0;
  bottom: 0;
  background-size: 100%;
  right: -4%;
  width: 185px;
  height: 200px;
}
.bush-right{
  overflow: hidden;
}
.bush-right::before{
  content: '';
  background-image: url('/bullsbrook/images/icons/bush.svg');
  background-repeat: no-repeat;
    width: 165px;
    height: 105px;
    position: absolute;
    transform: scaleY(-1);
    right: -70px;
    top: -1px;
    background-size: 100%;
}
.bush-right.left::before{
  left: -100px;
  right: unset;
  width: 240px;
  height: 165px;
}
@media (min-width: 993px) and (max-width: 1280px){
  .bush-right.left::before{
    width: 200px;
    height: 5rem;
    background-size: 100% 165%;
  }
}
@media (max-width: 992px){
  .bush-right.left::before{
    display: none;
  }
}
.article-page.overlay-icons::after{
  content: '';
  background-image: url('/bullsbrook/images/icons/article-icon.svg');
  background-repeat: no-repeat;
  width: 300px;
  height: 130px;
  position: absolute;
  right: 0;
  bottom: 0;
  
}
.article-page.overlay-icons::before{
  content: '';
  background-image: url('/bullsbrook/images/icons/article-top.svg');
  background-repeat: no-repeat;
  width:200px;
  height: 140px;
  position: absolute;
  right: 10%;
  top: 20px;
}
.padding-block-80.overlay-field{
  padding-block: 0 !important;
}
.padding-block-80.overlay-field > div{
  padding-block: 80px;
}
@media (max-width: 992px){
  .padding-block-80.overlay-field > div{
    padding-block: var(--spacing-mobile);
  }
}
.container.bg-black{
  color: white;
  padding: 65px;
  text-align: center;
}
.top-gradient{
  position: relative;
}
.top-gradient::before{
  content:'';
  position: absolute;
  width: 100vw;
  height: 30%;
  left: 0px;
  top: -30%;
  background: linear-gradient(180deg, rgba(35, 31, 32, 0) 41.42%, #231F20 100%);

}


.leaf-top-left>div::after{
  content: '';
  position: absolute;
  width: 250px;
  height: 359px;
  left: -20px;
  top: 10%;
  z-index: 1;
  background-image: url('data:image/svg+xml,<svg width="301" height="358" viewBox="0 0 301 358" fill="none" xmlns="http://www.w3.org/2000/svg"><path opacity="0.05" d="M28.5049 264.312C28.64 264.312 64.2621 264.468 80.9814 268.759C143.687 285.213 149.023 288.771 149.023 288.771L189.493 288.475L187.714 304.781L148.728 305.522C148.728 305.522 123.823 325.831 82.6123 344.361C65.12 352.218 6.56445 357.999 6.56445 357.999L-68 346.14L-37.0176 303.743C-24.8615 292.625 28.5049 264.312 28.5049 264.312ZM47.627 39.4316L58.5977 88.6475C58.5977 88.6475 56.9667 122.742 53.2607 131.934C36.829 171.903 -1.62908 208.767 -1.73633 208.87L-1.29199 246.227L-16.8574 248.45L-17.8945 209.76C-17.8945 209.76 -21.304 204.868 -39.0928 145.275C-56.7331 85.6836 -10.632 31.577 -9.14844 31.1309L30.5801 0L47.627 39.4316ZM150.357 84.9414C150.357 84.9414 221.365 73.9723 240.933 75.8994L300.821 94.1328L238.265 158.617C238.265 158.617 178.227 194.935 155.991 199.976C103.514 211.687 65.2676 210.205 65.2676 210.205L27.6152 237.333L14.2734 222.953L52.9639 194.343C52.969 194.328 55.5326 187.166 103.514 126.745C116.396 110.606 150.278 85.0012 150.357 84.9414Z" fill="white"/></svg>');
}
.leaf-top-left::after{
  content: '';
  position: absolute;
  width: 320px;
  height: 210px;
  right: 0;
  bottom: -50px;
  z-index: 1;
  background-image: url('/bullsbrook/images/icons/transparent-leaf.svg');
  background-size: 100%;
}

.leaf-icon::after{
  content: '';
  background-image: url('/bullsbrook/images/icons/leaf.svg');
  background-repeat: no-repeat;
  width: 250px;
  height: 300px;
  position: absolute;
  left: -25px;
  top: 0;
  
}
.leaf-icon.top-right::after{
  left: unset;
  right: 0;
}
.leaf-right-img{
  top: -165px;
}
.leaf-right{
  overflow: hidden;
}
.leaf-icon.about-us::after{
   top: 100px;
}
@media(max-width: 992px){
  .leaf-icon.about-us::after{
    display: none;
  }
}
.leaf-icon::after
.leaf-down-icon::after{
  content: '';
  background-image: url('/bullsbrook/images/icons/leaf-down.svg');
  background-repeat: no-repeat;
  width: 200px;
  height: 130px;
  position: absolute;
  left: 0;
  top: 0;
  
}
.bell-icon{
  overflow: hidden;
}
.bell-icon::after{
  content: '';
  background-image: url('/bullsbrook/images/icons/bell.svg');
  background-repeat: no-repeat;
  width: 240px;
  height: 195px;
  position: absolute;
  left: 0;
  top: 0;

}
.bell-icon.top-left::after{
  top: -100px;
  left: calc((100% - var(--container)) / 2);
  transform: scaleX(-1);
}

.rainbow-border::before{
  content: '';
  background-image: url('/bullsbrook/images/icons/rainbow.svg');
  background-repeat: no-repeat;
  width: 100vw;
  height: 8px;
  position: absolute;
  left: -1px;
  top: 0;
  background-size: 100%;
  z-index: 2;
}
@media(max-width: 767px){
  .rainbow-border::before{
    height: 3px;
  }
}
.rainbow-border.bottom::before{
  bottom: 0;
  top: unset;
}
.bell-icon.top-right::after{
  top: -100px;
  left: unset;
  right: calc((100% - var(--container)) / 2);
}

.half.leaf-icon.top-right::after{
  background-color: transparent;
  right:-1px;
  width: 100px;
  top: 30px;
  background-size: 100%;
  background-image: url('/bullsbrook/images/icons/half-leaf.svg');
}
@media(min-width: 992px){
  .bell-icon.top-right.half::after{
    margin-right: -100px;
  }
  .half.leaf-icon.top-right::after{
    top: 0;
    width: 200px;
  }
}
/* Mobile responsiveness - 70% size icons for screens smaller than 468px */
@media (max-width: 468px) {
  .bg-orange-1::after {
    background-image: url('/bullsbrook/images/bg/orange-bull-mb.png');
  }
  .bg-orange-1 > div::before,
  .bg-orange-1::before {
    display: none;
  }

  .bg-orange-1 .container.bg-black {
    width: calc(100% - 40px);
    padding: 20px;
  }

  .bg-orange-1 li {
    width: 100%;
    display: block;
  }
}

@media (max-width: 767px) {
  .overlay-field::before {
    width: 93px;
    height: 60px;
    background-size: cover;
  }
  
  .overlay-field > div:before,
  .bull-bottom::before {
    width: 91px;
    height: 98px;
    background-size: 100% 100%;
    right: 0;
  }
  
  .article-page.overlay-icons::after {
    width: 210px;
    height: 91px;
    background-size: 100% 100%;
  }
  .bush-right::before{
    width: 105px;
    height: 80px;
  }
  .bell-icon.top-right::after{
    right: 0; 
    top: -95px;
  }
  .article-page.overlay-icons::before {
    width: 140px;
    height: 98px;
    background-size: 100% 100%;
  }
  
  .leaf-top-left>div::after {
    width: 175px;
    height: 251px;
    background-size: 100% 100%;
    top: -50px;
  }
  
  .leaf-top-left::after{
    width: 175px;
    height: 150px;
  }
  
  .leaf-icon::after {
    width: 175px;
    height: 210px;
    background-size: 100% 100%;
  }
  
  .leaf-down-icon::after {
    width: 140px;
    height: 91px;
    background-size: 100% 100%;
  }
  
  .bell-icon::after {
    width: 168px;
    height: 137px;
    background-size: 100% 100%;
  }
}
footer #nav-footer > .row > .visit-us{
  margin-inline: 0;
}
.visit-us.overlay-field::after,
.visit-us.overlay-field::before{
  z-index: 3;
}
@media(min-width: 992px){
  
  .visit-us.overlay-field > div:before{
    left: calc(50% - 40px);
    right: unset;
  }
  .visit-us.overlay-field::before{
    left: -78px;
  }
}

@media (min-width: 992px) and (max-width: 1250px){
  .bg-primaryBG.full-video-container,
  .bg-orange-1 .bg-black.container,
  .cardgrid-bg.location.container,
  .featured-content-tiles.small-2,
  div.small-promo,
  .mq-tabs{
    margin-inline: 20px;
    width: calc(100vw - 40px);
  }
  .bg-primaryBG.full-video-container{
    padding: 0;
  }
}